{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function wo_daily_sched_all_comm\r\n\r\nVoid = wo_daily_sched_all_comm( 'REACT_DETAIL', CtrlEntId[-2,2] )\r\n\r\nRETURN 1"
        }
    }
}